Bug 1281 - talk segfaults
Summary: talk segfaults
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ntalk
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-22 18:49 UTC by Preston Brown
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-27 00:41:12 UTC


Attachments (Terms of Use)

Description Preston Brown 1999-02-22 18:49:42 UTC
{1247}$ talk pbrown@localhost
Segmentation fault

[Mon Feb 22 - 13:47:44] <bash>
(pbrown@pip:~/programming/qt/html)
{1248}$ rpm -qf `which talk`
talk-0.10-6

Comment 1 Jeff Johnson 1999-03-27 00:41:59 UTC
This was an early version of the OpenBSD talkd.


Note You need to log in before you can comment on or make changes to this bug.